.text-image-gallery {
    overflow: hidden;
}

.text-content {
    padding: 0 22px 30px;
}

.gallery-image {
    padding-left: 22px;
}

@media (min-width: 768px) {
    .text-content {
        padding: 0 47px 35px 57px;
    }
    
    .gallery-image {
        padding-left: 57px;
    }
    
}

@media (min-width: 1200px) {
    .text-image-gallery {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    
    .text-content {
        padding: 0 32px 0 21px;
        width: 50%;
    }

    .text-content__wrap {
        max-width: 616px;
        margin-left: auto;
    }
    
    .gallery-image {
        padding-left: 0;
        width: 50%;
    }
    
}


